CONFIG_TUP_ARCH=x86_64
CONFIG_TOOL_CHAIN_PREFIX=genode-x86-

CONFIG_CC_WRAPPER=ccache
CONFIG_CXX_WRAPPER=ccache

CONFIG_OFFLINE=

CONFIG_BUILD_NOVA=y

CONFIG_SCULPT_VERSION=19.05
CONFIG_PUBLIC_USER=ehmry
CONFIG_PUBLIC_KEY=6E10414EE7160781F5FEE8FFB14D043A26B3D2C7

CONFIG_PUBLIC_PKG_AUDIO_PLAYER=ehmry/pkg/audio_player/2019-05-15
CONFIG_PUBLIC_PKG_AVPLAY=ehmry/pkg/avplay/2019-04-24
CONFIG_PUBLIC_PKG_BACKDROP=ehmry/pkg/backdrop/2019-05-24
CONFIG_PUBLIC_PKG_NOUX_SYSTEM=ehmry/pkg/noux-system/2019-05-24
CONFIG_PUBLIC_PKG_PDF_VIEW=ehmry/pkg/pdf_view/2019-05-17

CONFIG_PUBLIC_SRC_BASE_NOVA=genodelabs/src/base-nova/2019-03-17
CONFIG_PUBLIC_SRC_BLOCK_SHRED=ehmry/src/block_shred/2019-03-31
CONFIG_PUBLIC_SRC_CHROOT=ehmry/src/chroot/2019-05-24
CONFIG_PUBLIC_SRC_EXPAT=nfeske/src/expat/2019-02-19
CONFIG_PUBLIC_SRC_FS_LOG=ehmry/src/fs_log/2019-04-01
CONFIG_PUBLIC_SRC_INIT=ehmry/src/init/2019-05-24
CONFIG_PUBLIC_SRC_LIBC=ehmry/src/libc/2019-05-24
CONFIG_PUBLIC_SRC_LIBCRYPTO=ehmry/src/libcrypto/2019-05-24
CONFIG_PUBLIC_SRC_LIBICONV=genodelabs/src/libiconv/2019-02-25
CONFIG_PUBLIC_SRC_LIBMPG123=ehmry/src/libmpg123/2019-05-24
CONFIG_PUBLIC_SRC_LIBPNG=ehmry/src/libpng/2019-05-24
CONFIG_PUBLIC_SRC_LIBSSH=ehmry/src/libssh/2019-05-24
CONFIG_PUBLIC_SRC_LIBSSL=ehmry/src/libssl/2019-05-24
CONFIG_PUBLIC_SRC_MENU_VIEW=ehmry/src/menu_view/2019-05-24
CONFIG_PUBLIC_SRC_MESA=ehmry/src/mesa/2019-05-24
CONFIG_PUBLIC_SRC_MOTIF_DECORATOR=ehmry/src/decorator/2019-05-24
CONFIG_PUBLIC_SRC_MP3_AUDIO_SINK=ehmry/src/mp3_audio_sink/2019-05-24
CONFIG_PUBLIC_SRC_NIC_BRIDGE=ehmry/src/nic_bridge/2019-05-24
CONFIG_PUBLIC_SRC_NIT_FB=ehmry/src/nit_fb/2019-05-24
CONFIG_PUBLIC_SRC_NOUX=ehmry/src/noux/2019-05-24
CONFIG_PUBLIC_SRC_NCURSES=ehmry/src/ncurses/2019-05-24
CONFIG_PUBLIC_SRC_POSIX=ehmry/src/posix/2019-05-24
CONFIG_PUBLIC_SRC_RAM_BLOCK=alex-ab/src/ram_block/2019-02-25
CONFIG_PUBLIC_SRC_REPORT_ROM=ehmry/src/report_rom/2019-05-24
CONFIG_PUBLIC_SRC_ROM_BLOCK=ehmry/src/rom_block/2019-04-05-a
CONFIG_PUBLIC_SRC_SDL=ehmry/src/sdl/2019-05-24
CONFIG_PUBLIC_SRC_SEOUL_NOVA=ehmry/src/seoul-nova/2019-05-01-a
CONFIG_PUBLIC_SRC_SHOW_INPUT=ehmry/src/show_input/2019-05-24
CONFIG_PUBLIC_SRC_SSH_CLIENT=ehmry/src/ssh_client/2019-05-24
CONFIG_PUBLIC_SRC_STDCXX=ehmry/src/stdcxx/2019-05-24
CONFIG_PUBLIC_SRC_TERMINAL=ehmry/src/terminal/2019-05-24-a
CONFIG_PUBLIC_SRC_VBOX_NOVA=genodelabs/src/vbox5-nova/2019-03-17
CONFIG_PUBLIC_SRC_VFS_AUDIT=ehmry/src/vfs_audit/2019-04-20
CONFIG_PUBLIC_SRC_VFS=ehmry/src/vfs/2019-05-24
CONFIG_PUBLIC_SRC_VFS_JITTERENTROPY=ehmry/src/vfs_jitterentropy/2019-05-24
CONFIG_PUBLIC_SRC_VFS_LWIP=ehmry/src/vfs_lwip/2019-05-24
CONFIG_PUBLIC_SRC_VFS_LXIP=ehmry/src/vfs_lxip/2019-05-24
CONFIG_PUBLIC_SRC_VFS_TTF=ehmry/src/vfs_ttf/2019-05-24
CONFIG_PUBLIC_SRC_WINDOW_LAYOUTER=ehmry/src/window_layouter/2019-05-24
CONFIG_PUBLIC_SRC_WM=ehmry/src/wm/2019-05-24
CONFIG_PUBLIC_SRC_ZLIB=ehmry/src/zlib/2019-05-24
